Subject: Fwd: Audits
From: Ashish Dabral <[email-masked]>
To: anush saxena <[email-masked]>, bharat sharma <[email-masked]>, Tushar Chauhan <[email-masked]>, Arjun Hurry <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 16 Jul 2019 07:10:27 -0700 (MST)

FYI 

Regards, 
Ashish Dabral 

From: "ingosingh2013" <[email-masked]> 
To: "Deeksha" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, July 16, 2019 7:33:19 PM 
Subject: Audits 

Hi Mam, 

Please see chat audits from yesterday, 15th July 

[ mailto:[email-masked] | @Ashish Dabral ] - Please see Bad rating for colo from last week, 8th - 14th July 

Agent : Tushar 

Feedback : Customer just order a server and want to know his server credentials. Agent correctly informed it takes at least 24 hours for set up and to get the credential. 

Customer seems to want the credential within 2-3 hours, which sadly we can't help. Agent correctly escalate to our sales team, also advise correctly to reach out to our sales team if he wants to know more details about his order. Customer rated bad as we are unable to provide server credential which he just order. 

Travis 
Hello, would you like to talk about our services? 
Md Fazla Rabby 
hi 
Travis 
Hi There 
How can I help you today? 
Md Fazla Rabby 
I placed an order 
when I will get server credential? 
Travis 
May I know when did you place the order? 
Md Fazla Rabby 
just now 
my email id: [ mailto:[email-masked] | [email-masked] ] 
Travis 
It will be setup within 24 hours and for further details you can also send an email to [ mailto:[email-masked] | [email-masked] ] 
Unfortunately I do not have access to check the order details from here. 
Md Fazla Rabby 
is it possible to deliver within 2 or 3 hours? 
are you worker of colocation america or contractual? 
Travis 
I am sorry however the deployment takes less than 24 hours to get you set up 
We are a part of Colocation America 
Md Fazla Rabby 
but you dont know 
Travis 
We would not know as we do not deal it from here 
Md Fazla Rabby 
most probably you are hired for live chat 
what kind of information do you have? 
Travis 
I am not sure what it has to do with the server you have ordered. 
I can either pass on on the information to the sales team to check and get back to you or you can simply email them at the given email address. 
Md Fazla Rabby 
:) so this live chat is worth. 
take care good by 
Travis 
This Live chat helps customers on the website and services we offer. 
We do not have information on order details unfortunately as that is handled by the core sales team. 
Can I help you with anything else? 
Md Fazla Rabby 
noh. you are not able to help me. 
thank you. good by 
Travis 
Then please write an email to sales team on the given email. 
It was nice talking to you. Have a great day, goodbye! 
Md Fazla Rabby closed the chat. 
=========================================================== 
Agent : Tushar 

Feedback : Customer doesnt need any help from us. Not sure why the customer rated bad here 

Travis 
Hello, would you like to talk about our services? 
Visitor 
naa 
Visitor closed the chat. 
================================================ 

Agent : Pritish 

Feedback : Customer's F account has been hacked and want our help in tracing down the hacker. Sadly, we do not provide service to trace down a hacker, agent correctly share our available articles that can help trace down a hacker 

Chris 
Hello,would you like to talk about our services? 
Visitor 
Hi 
I believe that my Facebook hacker who has access to my account has ... is sending out ads and spam to my friends, I must report it as compromised. Please Can you track about hacker Information.I have hacker IP address .this is IP:2400:ac40:600:f969:590d:f4f3:3bd9:fc73 and Current Active Location is Pathein Myanmar .Please Can you help me? 
Chris 
I am sorry to hear that however this chat support is not for general technical help. 
We provide sales support for our products on the website. 
Please report it to the concerned authorities for further help. 
Also you can check our link on catching a hacker here - [ https://www.colocationamerica.com/blog/catch-a-hacker-how-to-trace-an-ip-address.htm | https://www.colocationamerica.com/blog/catch-a-hacker-how-to-trace-an-ip-address.htm ] 
It was nice talking to you. Have a great day, goodbye! 
Chris closed the chat. 
================================================ 

Thanks 
Rama